Version: dev-perl/PerlIO-via-symlink 0.50.0-r1:0

Depends On: dev-perl/Module-Install dev-perl/ExtUtils-AutoInstall dev-lang/perl:=[-build(-)]

USE Flags:

0.50.0-r1
"amd64 ia64 ~ppc sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus